[submodule "app/onnxparser"]
	path = app/onnxparser
	url = ../onnxparser.git
	branch = sec_eval_compatibility
[submodule "app/plugins"]
	path = app/plugins
	url = ../plugins.git
	branch = labels_data_aug